<STYLE TYPE="text/css">
<!--
a {text-decoration: none; color: #000099; background-color: #FFFFFF;}
a:hover {text-transform: uppercase; text-decoration: none; color: #000099; background-COLOR: #FFFF00; }
a:active {text-decoration: underline; background-color: #FFFFFF; }
A:link {text-decoration: none; color: #000099;}
A:visited {text-decoration: none; color: #000099;}
-->


<!--BODY {background: #FFFFFF;
	background-color : white;}
	-->
<!--BODY {margin-bottom : 10px;
	margin-left : 10px;
	margin-right : 10px;
	margin-top : 10px;}
	-->

<!--body {scrollbar-arrow-color: white;
scrollbar-base-color: blue;
scrollbar-shadow-color: blue;
scrollbar-highlight-color: white;
scrollbar-3dlight-color: blue;
scrollbar-dark-shadow-color: blue;
scrollbar-track-color: red;}-->

a.dotline, a.dotline:hover{text-decoration:none;border-bottom:1px dashed #036;cursor:default;}


/* Infobox */
a.infobox { 
	color: #902435; 
	text-decoration:none; 
}
a.infobox:hover { 
	background:transparent; 
}
a.infobox span { 
	display:none; 
	visibility:hidden;
	position:absolute; 
    margin-left: 5px; 
	margin-top: -40px; 
	padding:1em; 
	text-decoration:none; 
}
a.infobox:hover span { 
	display:inline; 
	visibility:visible;
	border:1px solid #902435;
    color:#000000; 
	width: 200px; 
	max-width: 200px; 
	background:white; 
    padding: 5px; 
	text-align: left; 
	white-space: normal;
	line-height:12px;
}

a.infobox li {
  font-size: 11px;
  margin-left: 10px;
}



/*---------- bubble tooltip -----------*/
a.tt{
    color:blue;
	font-weight:bold;
    text-decoration:none;
}
a.tt span{ display: none; }

/*background:; ie hack, something must be changed in a for ie to execute it*/
a.tt:hover{ color: #aaaaff; background:;}
a.tt:hover span.tooltip{
    display:block;
	padding: 15px 0 0 0;
	width:200px;
	color: black;          /* color of bubble text  */
	font-family: Verdana, Helvetica, sans-serif;
	font-size:10pt;
	font-weight:normal;
    text-align: left;
	text-decoration:none;
	filter: alpha(opacity:100);
	KHTMLOpacity: 1;
	MozOpacity: 1;
	opacity: 1;
}

.tooltip {
	position:absolute;
	top:100px; left:100;
	z-index:25;
}


a.tt:hover span.top{
	display: block;
	padding: 30px 8px 0;
    background: url(images/bubble.gif) no-repeat top;
}
a.tt:hover span.middle{ /* different middle bg for stretch */
	display: block;
	padding: 0 8px; 
	background: url(images/bubble_filler.gif) repeat bottom; 
}
a.tt:hover span.bottom{
	display: block;
	padding:3px 8px 10px;
	color: #548912;
    background: url(images/bubble.gif) no-repeat bottom;
}

/*---------- Advance DHTML -----------*/

#ADPMask {
  opacity: .4;
  filter: alpha(opacity=40);
  background-color: #444444;
} 

#ADPMask_opera {
  opacity: .8;
  background-image: url('/images/adpmask.png');
  background-repeat: repeat; 
  background-color:transparent;
}

-->
</style>